ssp patches for 3.5?

Robert Connolly robert at linuxfromscratch.org
Fri Apr 9 13:37:19 PDT 2004


On April 9, 2004 11:16 am, Rogelio Serrano wrote:
> are there ssp patches for gcc-3.5? i can just go ahead and use
> 3.3 patches on 3.5 and try to make it work but i dont know
> somebody has done this already.

Mr. Etoh from IBM maintains the gcc patches for ssp. Last I checked gcc-3.4 
and 3.5 are not yet supported, and lots of failed hunks if you try using the 
gcc-3.3 patches. You could email him and ask when he expects to make them, 
3.4 patch can't be that far away.




More information about the hlfs-dev mailing list